<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AddBankCardIDViewController">
            <connections>
                <outlet property="btnNext" destination="HV1-x8-gxb" id="jsD-2B-Q0c"/>
                <outlet property="textFieldBankCardID" destination="Nu2-ae-U1X" id="Bq8-0W-ojU"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="opR-Ag-Ekp">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="09n-lO-Tg5">
                            <rect key="frame" x="0.0" y="30" width="375" height="50"/>
                            <subviews>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入您的卡号" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="Nu2-ae-U1X">
                                    <rect key="frame" x="80" y="14" width="287" height="22"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="22" id="FpZ-r4-92Q"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="卡号" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TGZ-nP-Z6L">
                                    <rect key="frame" x="22" y="13" width="40" height="24"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="9sj-WT-zgx"/>
                                <constraint firstItem="TGZ-nP-Z6L" firstAttribute="centerY" secondItem="09n-lO-Tg5" secondAttribute="centerY" id="E9I-Tc-oiV"/>
                                <constraint firstItem="Nu2-ae-U1X" firstAttribute="centerY" secondItem="09n-lO-Tg5" secondAttribute="centerY" id="X0Z-dn-IAo"/>
                                <constraint firstItem="Nu2-ae-U1X" firstAttribute="leading" secondItem="09n-lO-Tg5" secondAttribute="leading" constant="80" id="dFJ-bh-NlO"/>
                                <constraint firstAttribute="trailing" secondItem="Nu2-ae-U1X" secondAttribute="trailing" constant="8" id="ih4-0p-fEn"/>
                                <constraint firstItem="TGZ-nP-Z6L" firstAttribute="leading" secondItem="09n-lO-Tg5" secondAttribute="leading" constant="22" id="vDg-0S-5Y6"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HV1-x8-gxb">
                            <rect key="frame" x="32" y="181" width="311" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="PcM-XJ-FpD"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="UAj-5r-UyJ"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="22"/>
                            <state key="normal" title="下一步" backgroundImage="rigist_btn_bg">
                                <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="disabled" title="下一步" backgroundImage="btn_background_gray"/>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="UAj-5r-UyJ"/>
                                </mask>
                            </variation>
                            <connections>
                                <action selector="actionNext:" destination="-1" eventType="touchUpInside" id="0XW-j7-hYb"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="09n-lO-Tg5" firstAttribute="top" secondItem="opR-Ag-Ekp" secondAttribute="top" constant="30" id="3GH-Gv-OU7"/>
                        <constraint firstItem="09n-lO-Tg5" firstAttribute="leading" secondItem="opR-Ag-Ekp" secondAttribute="leading" id="3f1-Cy-8qt"/>
                        <constraint firstItem="HV1-x8-gxb" firstAttribute="leading" secondItem="opR-Ag-Ekp" secondAttribute="leading" constant="32" id="Ddl-EJ-fZt"/>
                        <constraint firstAttribute="trailing" secondItem="09n-lO-Tg5" secondAttribute="trailing" id="MFw-9l-5lA"/>
                        <constraint firstItem="HV1-x8-gxb" firstAttribute="top" secondItem="09n-lO-Tg5" secondAttribute="bottom" constant="101" id="hyc-ok-aly"/>
                        <constraint firstAttribute="trailing" secondItem="HV1-x8-gxb" secondAttribute="trailing" constant="32" id="nb0-Ls-Myd"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="opR-Ag-Ekp" secondAttribute="trailing" id="HOI-3U-fKQ"/>
                <constraint firstAttribute="bottom" secondItem="opR-Ag-Ekp" secondAttribute="bottom" id="Mbw-0h-QbU"/>
                <constraint firstItem="opR-Ag-Ekp" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="N8a-9Z-GbR"/>
                <constraint firstItem="opR-Ag-Ekp" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="mMZ-Ar-eq4"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
        </view>
    </objects>
    <resources>
        <image name="btn_background_gray" width="490" height="70"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
